<!DOCTYPE html>
<html>
  <head>
        <title>UF1 PR4 Exercicis Javascript part II </title>
  </head>
  <body>
    <h2>Arrays i bucle</h2>
    <p>3. Crea un programa que realitzi la taula de multiplicar genèrica d'un nº donat per l'usuari.
       S'haurà de mostrar per pantalla la taula de multiplicar des de l'1 fins al 10.</p><br>
    <br>

    <script>
      var nom1 = prompt("Es cogeis un numero? ");
      var multiplicacio = [ 1,2,3,4,5,6,7,8,9,10 ];
      var resultat_mostrar = "";
      var i;
    /*  if (num1 == isNaN){
        alert("Es incorrecte")

      }*/
        for (i = 0; i< multiplicacio.length; i++){
          resultat_mostrar += multiplicacio[i] +" x "+ nom1 + " = "+ multiplicacio[i]*nom1+ "<br>";

        }
      document.write(resultat_mostrar);
    </script>
  </body>
</html>
